lazres(1)

NAME
lazres - The Lazarus resource builder.

SYNOPSIS
lazres resourcefilename filename1 [filename2 ... filenameN]
lazres resourcefilename @filelist

DESCRIPTION
lazres builds resources for a Lazarus project or package.

OPTIONS

-h  Displays a short help message.

SEE ALSO

    lazarus-ide(1) startlazarus(1) lazbuild(1) fpc(1) ld(1) fpcmake(1) make(1)

Websites

    http://www.lazarus.freepascal.org